<?xml version="1.0" encoding="UTF-8"?>
<buildpath>
	<buildpathentry kind="con" path="org.eclipse.php.core.LANGUAGE"/>
	<buildpathentry kind="src" path="app">
		<attributes>
			<attribute name="composer" value="source"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="database/factories">
		<attributes>
			<attribute name="composer" value="source"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="database/seeders">
		<attributes>
			<attribute name="composer" value="source"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="tests">
		<attributes>
			<attribute name="composer" value="source"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/asm89/stack-cors/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/brick/math/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/composer">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/dflydev/dot-access-data/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/doctrine/inflector/lib/Doctrine/Inflector">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/doctrine/instantiator/src/Doctrine/Instantiator">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/doctrine/lexer/lib/Doctrine/Common/Lexer">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/dragonmantank/cron-expression/src/Cron">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/egulias/email-validator/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/facade/flare-client-php/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/facade/ignition-contracts/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/facade/ignition/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/fakerphp/faker/src/Faker">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/filp/whoops/src/Whoops">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/fruitcake/laravel-cors/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/graham-campbell/result-type/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/guzzlehttp/guzzle/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/guzzlehttp/promises/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/guzzlehttp/psr7/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/hamcrest/hamcrest-php/hamcrest">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/framework/src/Illuminate/Collections">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/framework/src/Illuminate/Events">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/framework/src/Illuminate/Foundation">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/framework/src/Illuminate/Macroable">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Collections/|Events/|Foundation/|Macroable/|Support/" kind="src" path="vendor/laravel/framework/src/Illuminate">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/framework/src/Illuminate/Support">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/sail/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/sanctum/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/serializable-closure/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/laravel/tinker/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/league/commonmark/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/league/config/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/league/flysystem/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/league/mime-type-detection/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/mockery/mockery/library">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/monolog/monolog/src/Monolog">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/myclabs/deep-copy/src/DeepCopy">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/nesbot/carbon/src/Carbon">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/nette/schema/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/nette/utils/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/nikic/php-parser/lib/PhpParser">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/nunomaduro/collision/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="src/" kind="src" path="vendor/opis/closure">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/opis/closure/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phar-io/manifest/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phar-io/version/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpdocumentor/reflection-common/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpdocumentor/reflection-docblock/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpdocumentor/type-resolver/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpoption/phpoption/src/PhpOption">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpspec/prophecy/src/Prophecy">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpunit/php-code-coverage/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpunit/php-file-iterator/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpunit/php-invoker/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpunit/php-text-template/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpunit/php-timer/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Framework/Assert/" kind="src" path="vendor/phpunit/phpunit/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/phpunit/phpunit/src/Framework/Assert">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psr/container/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psr/event-dispatcher/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psr/http-client/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psr/http-factory/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psr/http-message/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psr/log/Psr/Log">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psr/simple-cache/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/psy/psysh/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/ralouphie/getallheaders/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/ramsey/collection/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/ramsey/uuid/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/cli-parser/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/code-unit-reverse-lookup/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/code-unit/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/comparator/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/complexity/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/diff/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/environment/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/exporter/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/global-state/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/lines-of-code/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/object-enumerator/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/object-reflector/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/recursion-context/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/resource-operations/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/type/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/sebastian/version/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/swiftmailer/swiftmailer/lib">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/console">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/css-selector">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/deprecation-contracts">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/error-handler">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/event-dispatcher">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/event-dispatcher-contracts">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/finder">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/http-client-contracts">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/http-foundation">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/http-kernel">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/mime">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-ctype">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-iconv">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-intl-grapheme">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-intl-idn">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Resources/stubs/" kind="src" path="vendor/symfony/polyfill-intl-normalizer">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-intl-normalizer/Resources/stubs">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-mbstring">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-php72">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Resources/stubs/" kind="src" path="vendor/symfony/polyfill-php73">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-php73/Resources/stubs">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Resources/stubs/" kind="src" path="vendor/symfony/polyfill-php80">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-php80/Resources/stubs">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Resources/stubs/" kind="src" path="vendor/symfony/polyfill-php81">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/polyfill-php81/Resources/stubs">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/process">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/routing">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/service-contracts">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Resources/" kind="src" path="vendor/symfony/string">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/string/Resources">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/translation-contracts">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Resources/" kind="src" path="vendor/symfony/translation">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/translation/Resources">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry excluding="Resources/functions/" kind="src" path="vendor/symfony/var-dumper">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/symfony/var-dumper/Resources/functions">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/theseer/tokenizer/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/tijsverkoyen/css-to-inline-styles/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/vlucas/phpdotenv/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/voku/portable-ascii/src/voku">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
	<buildpathentry kind="src" path="vendor/webmozart/assert/src">
		<attributes>
			<attribute name="composer" value="vendor"/>
		</attributes>
	</buildpathentry>
</buildpath>
